ID CVE-2008-2614
Summary Unspecified vulnerability in the Oracle HTTP Server component in Oracle Application Server 9.0.4.3, 10.1.2.3, and 10.1.3.3 has unknown impact and remote attack vectors.
References
Vulnerable Configurations
  • cpe:2.3:a:oracle:application_server:9.0.4.3:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:application_server:9.0.4.3:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:application_server:10.1.3.3:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:application_server:10.1.3.3:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:oracle_application_server:10.1.2.3:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:oracle_application_server:10.1.2.3:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:oracle_http_server_component:*:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:oracle_http_server_component:*:*:*:*:*:*:*:*
CVSS
Base: 4.3 (as of 23-10-2012 - 02:48)
Impact:
Exploitability:
CWE NVD-CWE-noinfo
CAPEC
Access
VectorComplexityAuthentication
NETWORK MEDIUM NONE
Impact
ConfidentialityIntegrityAvailability
NONE PARTIAL NONE
cvss-vector via4 AV:N/AC:M/Au:N/C:N/I:P/A:N
refmap via4
confirm http://www.oracle.com/technetwork/topics/security/cpujul2008-090335.html
hp
  • HPSBMA02133
  • SSRT061201
sectrack 1020494
secunia
  • 31087
  • 31113
vupen
  • ADV-2008-2109
  • ADV-2008-2115
Last major update 23-10-2012 - 02:48
Published 15-07-2008 - 23:41
Back to Top